<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="YOffset" value="-1" />
    <property name="RotationToFaceNorth" value="2" />
    <property name="Zoning" value="downtown" />
    <property name="AllowedTownships" value="city,town" />
    <property name="TraderArea" value="False" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="SleeperVolumeSize" value="6, 3, 13#13, 7, 24#46, 8, 46#46, 8, 46#46, 8, 46#46, 8, 46#17, 3, 8#18, 5, 15#7, 7, 9#6, 8, 8#6, 8, 8#21, 8, 18#19, 8, 14#6, 7, 9#46, 8, 46#21, 8, 22#33, 8, 12#7, 8, 8#46, 8, 46#7, 8, 8#37, 8, 14#21, 3, 13#33, 4, 4#25, 5, 11#33, 3, 5#6, 3, 9#46, 10, 38#20, 7, 23#5, 3, 10#22, 4, 17#9, 3, 8" />
    <property name="SleeperVolumeStart" value="59, 12, 39#20, 12, 12#20, 4, 11#20, 12, 11#20, 20, 11#20, 28, 11#40, 28, 17#36, 28, 42#59, 20, 15#20, 20, 39#20, 28, 39#20, 28, 11#34, 20, 43#60, 28, 15#20, 36, 11#32, 36, 23#26, 36, 11#39, 36, 49#20, 44, 11#39, 44, 49#21, 44, 11#31, 44, 25#27, 52, 53#35, 52, 16#26, 52, 11#60, 52, 15#20, 60, 15#33, 60, 31#54, 52, 28#36, 52, 35#33, 52, 31" />
    <property name="SleeperVolumeGroup" value="S_Zom_Businessman,5,6,S_Zom_Businessman,5,6,S_Zom_Businessman,7,8,S_Zom_Businessman,7,8,S_Zom_Businessman,7,8,S_-Group_Generic_Zombie,9,10,S_-_Group_Test_Chamber_Decoy,3,4,S_-_Group_Test_Chamber_Decoy,3,4,S_Zom_Businessman,3,4,S_Zom_Businessman,3,4,S_Zom_Businessman,3,4,S_-Group_Generic_Zombie,7,8,S_Zom_Businessman,5,6,S_-Group_Generic_Zombie,3,4,S_-Group_Generic_Zombie,7,8,S_-_Group_Ghost_Town,5,6,S_Zom_Utility_Worker,7,8,S_Zom_Utility_Worker,3,4,S_-Group_Generic_Zombie,7,8,S_Zom_Utility_Worker,3,4,S_-_Group_Zom_Badass,5,6,S_-_Group_Zom_Badass,3,4,S_-Generic_Zombie,3,4,S_-Generic_Zombie,5,6,S_-Generic_Zombie,3,4,S_-Generic_Zombie,5,6,S_Zom_Businessman,7,8,S_-_Group_Zom_Badass,5,6,S_-Generic_Zombie,5,6,S_-Generic_Zombie,5,6,S_-Generic_Zombie,2,3" />
    <property name="SleeperVolumeGameStageAdjust" value=",,,,,,,,,,,,,,,hard,,,,,,,,,,,hard,hard" />
    <property name="SleeperIsLootVolume" value="True,True,False,False,False,False,True,True,True,True,True,True,True,True,False,True,True,True,False,True,True,True,False,False,False,False,False,True,False,False,True" />
    <property name="EditorGroups" value="downtown" />
    <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
    <property name="QuestTags" value="clear,fetch,hidden_cache" />
    <property name="DifficultyTier" value="5" />
    <property name="ExcludePOICulling" value="False" />
</prefab>
